body,dd,dl,dt,h1,h2,h3,h4,h5,li,ol,p,ul{margin:0;padding:0}
em{font-weight:400;font-style:normal}
button,form,input,select,textarea{border:none;margin:0;outline:0;padding:0;-webkit-appearance:none}
img{border:none;height:auto;max-width:100%}
a{text-decoration:none;outline:0;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
a:link,a:visited{color:#333;text-decoration:none}
a:active,a:hover{text-decoration:none}
*{font-size:12px;font-family:"Heiti SC",HelveticaNeue,Droidsansfallback,"Droid Sans","微软雅黑"}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #f5f7fa inset !important;
    box-shadow: 0 0 0px 1000px #f5f7fa inset !important;
    -webkit-text-fill-color: #333 !important;
}
li{list-style-type:none}
.clearfix:after{content:"";height:0;line-height:0;display:block;visibility:hidden;clear:both}
.clearfix{zoom:1}
.red{color:#e60100}
.hei{color:#000}
.ccc{color:#ccc}
.eee{color:#eee}
.san{color:#333}
.liu{color:#666}
.jiu{color:#999}
.bai{color:#fff}
.lan{color:#6e84fc}
.flex{display:flex;display:-webkit-box;display:-moz-box;display:-ms-boxflex;display:-webkit-flex}
.jianbianzi{background:linear-gradient(to right,#40c2ff,#6d85ff);background:-moz-linear-gradient(to right,#40c2ff,#6d85ff);background:-ms-linear-gradient(to right,#40c2ff,#6d85ff);background:-webkit-linear-gradient(to right,#40c2ff,#6d85ff);background:-o-linear-gradient(to right,#40c2ff,#6d85ff);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#40c2ff , endColorstr=#6d85ff );-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent}
.w{width:1360px;margin:0 auto;max-width:94%}
body{background-color:#f5f7fa}
.about_bg{background:url(../images/pp_h_bg.jpg) no-repeat center;background-size:cover}
.bg_cet{overflow:hidden}

.header{padding:0 0 15px;border-bottom:1px solid #6c7ea9;z-index:9;position: absolute;    width: 100%;}
.header .logo{float:left;display:block;margin-top:15px;width:19%}
.header ul{margin-top:30px;float:left;width:46%;margin-left:20%}
.header ul li{float:left;margin-left:20px}
.header ul li a{display:block;padding:5px 15px;font-size:18px;color:#fff}
.header ul li a:hover{color:#01a2ff}
.header ul li.active a{color:#fff;background-color:#fff;border-radius:3px;background-color:#01a2ff}
.header .ser_call{margin-top:20px;float:right}
.header .ser_call span{display:block;text-align:right;font-size:16px;color:#fff;font-weight:200}
.header .ser_call strong{display:block;font-size:24px;color:#fff}
.header .ser_call strong i{font-style:normal;font-size:24px}
.bread_nav{padding:25px 0;margin-top: 90px;}
.bread_nav li{float:left;font-size:16px;color:#e1e6ff}
.bread_nav li a{font-size:16px;color:#e1e6ff}
.bread_nav li a:hover{color:#01a2ff}
@media screen and (max-width:1400px){
.header ul{margin-left:9%;width:54%}
}
@media screen and (max-width:1200px){
.header .logo{margin-top:21px}
}
@media screen and (max-width:1160px){
.header .logo{margin-top:25px}
.header ul{margin-left:9%;width:54%}
.header ul li{margin-left:0}
}
.pro_info{padding-top:50px;padding-bottom:70px}
.info_l{float:left;position:relative;width:55%;margin-right:50px}
.info_l::after{position:absolute;left:70px;top:50px;content:'';display:block;width:680px;height:480px;background-color:#fff;box-shadow:0 0 30px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.1);z-index:-1}
.info_l .pro_pic{width:90%;overflow:hidden;z-index:99}
.info_l .pro_pic img{display:block;width:100%}
.info_l .info_l_bot{margin-left:70px;overflow:hidden}
.info_l .info_l_bot li{float:left;font-size:18px;color:#666;line-height:75px;margin-left:35px;padding-left:35px;background:url(../images/pp_xtp_1.png) no-repeat left center}
.info_r{overflow:hidden}
.info_r h1{text-align:center;font-size:28px;color:#333;margin-bottom:30px}
.info_r ul{overflow:hidden;margin-bottom:20px}
.info_r ul li{float:left;width:47%;text-align:center}
.info_r ul li img{margin-bottom:20px}
.info_r ul li span{display:block;font-size:16px;color:#666;line-height:1.7}
.info_r ul li strong{display:block;font-size:24px;color:#333;line-height:1.7;margin-bottom:10px}
.info_r ul li i{font-style:normal;display:block;font-size:16px;color:#666;line-height:1.7}
.info_r ul li p{width:76%;font-size:18px;color:#666;line-height:1.8;margin:6px auto 0}
.info_r ul .li_r{float:right}
.info_r ul .li_r::before{content:'';display:block;float:left;margin-top:50px;margin-left:-16px;width:1px;height:160px;background:url(../images/pp_shugang.png) no-repeat center;background-size:contain}
.info_r a{display:block;width:59%;line-height:104px;background:url(../images/pp_dianji_bg.png) no-repeat center;background-size:contain;text-align:center;margin:0 auto 10px;font-size:24px;color:#fff;cursor:pointer;transition:all .6s;-o-transition:all .6s;-webkit-transition:all .6s;-moz-transition:all .6s;-ms-transition:all .6s}
.info_r a:hover{color:#333}
.info_r .bot{text-align:center;font-size:18px;color:#333}
.info_r .bot strong{font-size:24px;color:#333}
@media screen and (max-width:1400px){
.pro_info.w{width:1200px}
.info_l::after{display:none}
.info_l .info_l_bot{margin-left:0}
.info_l{margin-right:0}
}
@media screen and (max-width:1350px){
.info_l{margin-right:-20px}
}
@media screen and (max-width:1300px){
.pro_info.w{width:1200px}
}
@media screen and (max-width:1200px){
.pro_info.w{width:1100px}
.info_l .info_l_bot li{margin-left:15px}
}
@media screen and (max-width:1200px){
.info_r ul li p{font-size:16px}
}
@media screen and (max-width:1200px){
.info_l .info_l_bot li{margin-left:0}
.info_r ul li p{font-size:14px}
}
.pro_cot{border-top:5px solid transparent;border-image:linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-moz-border-image:-moz-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-ms-border-image:-ms-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-webkit-border-image:-webkit-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-o-border-image:-o-linear-gradient(to right,#6d85ff,#40c2ff) 1 10}
.pc_l{width:73%;margin-right:30px;float:left}
@media screen and (max-width:1080px){
.pc_l{margin-right:25px}
}
.md_nav{overflow:hidden;background-color:#fff;box-shadow:0 0 30px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.1);margin-bottom:30px}
.md_nav li{float:left;width:33.33%;padding:30px 0;text-align:center}
.md_nav li a{font-size:18px;color:#333}
.md_nav li span{font-size:18px;color:#333}
.md_nav li.active a{color:#698aff;font-weight:700}
.md_nav li:hover a{color:#698aff}
.l_cot{padding:60px 11% 20px;background-color:#fff;box-shadow:0 0 30px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.1);margin-bottom:40px}
.l_cot h2{font-size:24px;color:#333;padding-left:8%;line-height:2.8;background:url(../images/pp_md_xtp.png) no-repeat left center;background-size:62px 72px;margin-bottom:20px}
.l_cot h3{font-size:24px;color:#333;padding-left:8%;line-height:2.8;background:url(../images/pp_md_xtp.png) no-repeat left center;background-size:62px 72px;margin-bottom:20px}
.l_cot h2 strong{font-size:24px;color:#333}
.l_cot .pro_vid{position:relative;width:100%;cursor:pointer}
.l_cot .blue_line{position:relative;display:block;font-size:16px;color:#454545;margin-bottom:30px;line-height:40px;text-align:center}
.l_cot .blue_line::after{position:absolute;bottom:0;left:50%;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);content:'';display:block;width:10%;height:4px;background:-moz-linear-gradient(to right,#6d85ff,#40c2ff);background:-ms-linear-gradient(to right,#6d85ff,#40c2ff);background:-webkit-gradient(linear,to right,#6d85ff,#40c2ff);background:-o-linear-gradient(to right,#6d85ff,#40c2ff);background:linear-gradient(to right,#6d85ff,#40c2ff);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#40c2ff , endColorstr=#6d85ff );border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px;transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.l_cot .blue_line:hover::after{width:40%}
.l_cot p{overflow:hidden;font-size:16px;color:#454545;line-height:2;margin-bottom:20px}
.l_cot p a{font-size:16px;color:#454545;line-height:1.9;border-bottom:2px solid #01a2ff}
.l_cot p strong{font-size:12px;color:#454545;font-weight:700;line-height:1.9}
.l_cot p a strong{font-size:16px;color:#454545;line-height:1.9;border-bottom:2px solid #01a2ff}
.l_cot p strong{font-size:16px;color:#454545}
.l_cot p img{display:block;width:100%}
.l_cot .ys_ul{margin-bottom:40px}
.l_cot .ys_ul li{line-height:1.9;margin-bottom:25px}
.l_cot .ys_ul li strong{display:inline-block;width:50%;padding:25px 0 22px 65px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;font-size:14px}
.l_cot .ys_ul li p{font-size:16px;padding:20px 0;border-bottom:1px solid #f3f3f3}
.l_cot .ys_ul li.ys_one strong{background:url(../images/w01.png) no-repeat;color:#306089}
.l_cot .ys_ul li.ys_two strong{background:url(../images/w02.png) no-repeat;color:#ffab3d}
.l_cot .ys_ul li.ys_three strong{background:url(../images/w03.png) no-repeat;color:#d23e3e}
.l_cot .ys_ul li.ys_four strong{background:url(../images/w04.png) no-repeat;color:#797fd4}
.l_cot .ys_ul li.ys_five strong{background:url(../images/w05.png) no-repeat;color:#3ec2d2}
.l_cot .ys_ul li.ys_six strong{background:url(../images/w06.png) no-repeat;color:#3e84d2}
.l_cot .pro_tab{overflow:hidden}
.l_cot .pro_tab li{margin-bottom:20px;float:left;width:29%;padding:3px;text-align:center;margin-right:3%;border-radius:24px;-moz-border-radius:24px;-ms-border-radius:24px;-webkit-border-radius:24px;-o-border-radius:24px;cursor:pointer}
.l_cot .pro_tab li>span{display:block;width:100%;height:100%;border-radius:24px;-moz-border-radius:24px;-ms-border-radius:24px;-webkit-border-radius:24px;-o-border-radius:24px;font-size:16px;margin-bottom:0;color:#333;background-color:#f5f7fa;line-height:45px}
.l_cot .pro_tab li>span::after{content:'';display:none}
.l_cot .pro_tab li>span:hover{color:#01a2ff}
.l_cot .pro_tab li.active{background-image:linear-gradient(left,#6d85ff,#40c2ff);background-image:-moz-linear-gradient(left,#6d85ff,#40c2ff);background-image:-ms-linear-gradient(left,#6d85ff,#40c2ff);background-image:-webkit-linear-gradient(left,#6d85ff,#40c2ff);background-image:-o-linear-gradient(left,#6d85ff,#40c2ff);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#40c2ff , endColorstr=#6d85ff );border-radius:24px;-moz-border-radius:24px;-ms-border-radius:24px;-webkit-border-radius:24px;-o-border-radius:24px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.tab_content div{display:none}
.tab_content .table_one{display:block}
table{width:100%;border-collapse:collapse;border-spacing:0;font-size:14px}
.tab_content tr{line-height:35px}
.tab_content td{text-align:center;border:1px solid #fff;color:#666;font-size:14px}
.tab_content .cot_name{width:12%;background-color:#4969b6;color:#fff;text-align:center}
.tab_content .cot_name td{color:#fff;text-align:center}
@media screen and (max-width:1080px){
.l_cot .pro_tab li>span{font-size:12px}
}
.pc_r{width:24%;float:left}
.xg_pro .tit{display:block;padding:28px 0;line-height:1.2;text-align:center;background-color:#fff;box-shadow:0 0 30px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.1);margin-bottom:30px;border-bottom:2px solid transparent;border-image:linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-moz-border-image:-moz-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-ms-border-image:-ms-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-webkit-border-image:-webkit-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-o-border-image:-o-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#40c2ff , endColorstr=#6d85ff )}
.xg_pro .tit strong{font-size:20px;background-image:-webkit-linear-gradient(right,#40c2ff,#6d85ff);background-image:-moz-linear-gradient(right,#40c2ff,#6d85ff);background-image:-ms-linear-gradient(right,#40c2ff,#6d85ff);background-image:-o-linear-gradient(right,#40c2ff,#6d85ff);background-image:linear-gradient(right,#40c2ff,#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent}
.xg_pro ul li{margin-bottom:30px}
.xg_pro ul li .p_pic{position:relative;display:block;width:100%;padding-top:68%;overflow:hidden}
.xg_pro ul li .p_pic img{position:absolute;top:0;left:0;width:100%;height:100%;transition:all .9s ease 0s;-moz-transition:all .9s ease 0s;-ms-transition:all .9s ease 0s;-webkit-transition:all .9s ease 0s;-o-transition:all .9s ease 0s}
.xg_pro ul li .p_pic:hover img{transform:scale(1.08)}
.xg_pro ul li .p_txt{display:block;width:100%;padding:20px 0;text-align:center;background-color:#fff;box-shadow:0 0 30px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.1);font-size:18px;color:#1e4989;border-bottom:1px solid transparent;border-image:linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-moz-border-image:-moz-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-webkit-border-image:-webkit-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-o-border-image:-o-linear-gradient(to right,#6d85ff,#40c2ff) 1 10}
.xg_pro ul li .p_txt:hover{color:#01a2ff}
.more_pro .tit{display:block;padding:28px 0;line-height:1.2;text-align:center;background-color:#fff;box-shadow:0 0 30px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.1);margin-bottom:30px;border-bottom:2px solid transparent;border-image:linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-moz-border-image:-moz-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-ms-border-image:-ms-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-webkit-border-image:-webkit-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-o-border-image:-o-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#40c2ff , endColorstr=#6d85ff )}
.more_pro .tit strong{font-size:20px;background-image:-webkit-linear-gradient(right,#40c2ff,#6d85ff);background-image:-moz-linear-gradient(right,#40c2ff,#6d85ff);background-image:-ms-linear-gradient(right,#40c2ff,#6d85ff);background-image:-o-linear-gradient(right,#40c2ff,#6d85ff);background-image:linear-gradient(right,#40c2ff,#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent}
.more_pro ul{width:100%;box-shadow:0 0 30px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.1)}
.more_pro ul li{padding:15px 20px;background-color:#fff}
.more_pro ul li a{display:block;font-size:20px;color:#666;background:url(../images/pp_jt_h.png) no-repeat right center;background-size:17px 20px}
.more_pro ul li a:hover{color:#6c86ff;background:url(../images/pp_jtl.png) no-repeat right center;background-size:17px 20px}
@media screen and (max-width:1400px){
.l_cot{padding:60px 4% 80px}
}
.xg_al{margin-bottom:40px}
.xg_al .tit{line-height:40px;overflow:hidden;margin-bottom:20px}
.xg_al .tit strong{float:left;background:linear-gradient(to right,#40c2ff,#6d85ff);background:-moz-linear-gradient(to right,#40c2ff,#6d85ff);background:-ms-linear-gradient(to right,#40c2ff,#6d85ff);background:-webkit-linear-gradient(to right,#40c2ff,#6d85ff);background:-o-linear-gradient(to right,#40c2ff,#6d85ff);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#40c2ff , endColorstr=#6d85ff );-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent;font-size:24px}
.xg_al .tit a{float:right;font-size:16px;color:#6c86ff}
.xg_al .tit a:hover{color:#01a2ff}
.xg_al ul{margin-left:-2%}
.xg_al ul li{float:left;width:48%;margin-left:2%;background-color:#fff}
.xg_al .l_pic{float:left;display:block;width:326px;height:100%;overflow:hidden}
.xg_al .l_pic img{display:block;width:100%;height:100%;transition:all .9s ease 0s;-moz-transition:all .9s ease 0s;-ms-transition:all .9s ease 0s;-webkit-transition:all .9s ease 0s;-o-transition:all .9s ease 0s}
.xg_al .l_pic:hover img{transform:scale(1.08)}
.xg_al .r_cot{position:relative;overflow:hidden;box-shadow:0 0 20px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 20px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 20px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 20px 0 rgba(0,0,0,.1);padding:20px 24px 73px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.xg_al .r_cot .r_cot_tit{display:block;font-weight:400;margin-bottom:10px;font-size:18px;color:#333}
.xg_al .r_cot .r_cot_tit:hover{color:#01a2ff}
.xg_al .r_cot span{display:block;font-size:16px;color:#666;line-height:1.7}
.xg_al .r_cot span strong{margin-left:10px;font-size:16px;color:#333}
.xg_al .r_cot p{margin-top:15px;font-size:16px;color:#666}
.xg_al .r_cot .yjt{position:absolute;right:0;bottom:0;display:block;width:40px;height:40px;background:url(../images/pp_fkjt.png) no-repeat center;background-size:contain}
@media screen and (max-width:1480px){
.xg_al .l_pic{width:283px}
.xg_al .r_cot{padding-bottom:49px}
}
@media screen and (max-width:1370px){
.xg_al .r_cot{padding:20px 15px 49px}
}
@media screen and (max-width:1330px){
.xg_al ul li{height:218px}
.xg_al .l_pic{height:100%}
.xg_al .r_cot{box-shadow:0 0;-moz-box-shadow:0 0;-ms-box-shadow:0 0;-webkit-box-shadow:0 0;-o-box-shadow:0 0}
.xg_al .r_cot .r_cot_tit{font-size:16px}
.xg_al .r_cot span{font-size:14px}
.xg_al .r_cot p{font-size:14px}
}
@media screen and (max-width:1330px){
.xg_al .l_pic{width:210px}
}
.xg_xw{margin-bottom:70px}
.xg_xw .tit{line-height:40px;overflow:hidden;margin-bottom:20px}
.xg_xw .tit strong{float:left;background-image:-webkit-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-moz-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-o-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:linear-gradient(bottom,#40c2ff,#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent;font-size:24px}
.xg_xw .tit a{float:right;font-size:16px;color:#6c86ff;padding-right:15px;background:url(../images/pp_yjt.png) no-repeat right center;background-size:8px 12px}
.xg_xw .tit a:hover{color:#01a2ff}
.xg_xw .xw_list ul{margin-left:-1.7%;overflow:hidden}
.xg_xw .xw_list ul li{width:45%;float:left;position:relative;padding:30px 20px 30px 25px;overflow:hidden;border-bottom:1px solid #eee;background-color:#fff;margin-left:1.7%}
.xg_xw .xw_list ul li::before{position:absolute;left:0;top:50%;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);content:'';display:block;width:4px;height:24px;background-image:linear-gradient(bottom,#6d85ff,#40c2ff);background-image:-moz-linear-gradient(bottom,#6d85ff,#40c2ff);background-image:-ms-linear-gradient(bottom,#6d85ff,#40c2ff);background-image:-webkit-linear-gradient(bottom,#6d85ff,#40c2ff);background-image:-o-linear-gradient(bottom,#6d85ff,#40c2ff);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#40c2ff , endColorstr=#6d85ff );transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.xg_xw .xw_list ul li:hover::before{height:100%}
.xg_xw .xw_list ul li:hover a{color:#01a2ff}
.xg_xw .xw_list ul li a{float:left;color:#333;width:70%;font-size:18px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.xg_xw .xw_list ul li span{float:right;color:#333;font-size:18px}
@media screen and (max-width:1460px){
.xg_xw .xw_list ul li{width:44%;margin-left:2.3%}
}
@media screen and (max-width:1460px){
.xg_xw .xw_list ul li{width:43%;margin-left:2.7%}
}
@media screen and (max-width:1160px){
.xg_xw .xw_list ul li{width:100%;float:none}
.xg_xw .xw_list ul li span{margin-right:100px}
}
.online_mgs{padding:75px 0 80px;background:url(../images/pp_liuyan_bg.png) no-repeat center}
.online_mgs strong{display:block;text-align:center;color:#fff;font-size:36px;line-height:1.8}
.online_mgs p{font-size:18px;text-align:center;line-height:1.7;margin-bottom:30px;color:#fff}
.olm_cot{background-color:#fff;box-shadow:0 0 20px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 20px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 20px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 20px 0 rgba(0,0,0,.1);width:94%;margin:0 auto;padding:45px 0 50px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.olm_l{float:left;margin:0 5%;width:44%}
.olm_l .tit{padding:25px 0;background:url(../images/pp_mfhq.png) no-repeat center;background-size:150px 50px;margin-bottom:20px}
.olm_l .tit span{position:relative;display:block;font-size:18px;color:#4f559d;text-align:center;background-color:#fff}
.olm_l .tit span::before{content:'';position:absolute;top:50%;-moz-transform:tranlayeY(-50%);-ms-transform:tranlayeY(-50%);-webkit-transform:tranlayeY(-50%);-o-transform:tranlayeY(-50%);left:0;display:inline-block;width:137px;height:1px;background-color:#dee4ee}
.olm_l .tit span::after{content:'';position:absolute;top:50%;-moz-transform:tranlayeY(-50%);-ms-transform:tranlayeY(-50%);-webkit-transform:tranlayeY(-50%);-o-transform:tranlayeY(-50%);right:0;display:inline-block;width:137px;height:1px;background-color:#dee4ee}
.olm_l .olm_tab{overflow:hidden;margin-left:60px;margin-bottom:20px}
.olm_l .olm_tab li{float:left;margin-right:30px;font-size:22px;color:#4f559d;padding-left:30px;background:url(../images/pp_duihao.png) no-repeat left center;background-size:22px 22px;cursor:pointer}
.olm_l .olm_tab li.active{font-weight:700}
.olm_l .show_pic{width:100%;margin-bottom:45px}
.olm_l .show_pic img{display:block;width:100%}
.olm_l .show_pic .pic_three,.olm_l .show_pic .pic_two{display:none}
.olm_l .bot{display:block;text-align:center;font-size:18px;color:#666}
.olm_l .bot i{font-size:18px;font-style:normal;font-weight:700}
.olm_r{float:left;margin-top:10px;width:41%}
.olm_r .name_box{float:left;width:46%;position: relative;}
.olm_r .name_box img,.olm_r .tel_box img{
    display: block;
    width: 21px;
    height: 22px;
    position: absolute;
    left: 20px;
    top: 45px;
}
.olm_r .name_box span{font-size:18px;color:#666;display:block;margin-bottom:10px}
.olm_r .name_box input{height:45px;position:relative;display:block;width:100%;padding-left:50px;line-height:45px;background: #f5f7fa;background-size:21px 22px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;font-size:16px}
.olm_r .tel_box{float:right;width:46%;position: relative;}
.olm_r .tel_box span{display:inline-block;position:relative;font-size:18px;color:#666;margin-bottom:10px}
.olm_r .tel_box span i{font-style:normal;font-size:24px;color:red;position:absolute;top:0;right:-16%}
.olm_r .tel_box input{height:45px;position:relative;display:block;width:100%;padding-left:50px;line-height:45px;background: #f5f7fa;background-size:21px 22px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;font-size:16px}
.olm_r .pom_box{width:100%;margin:20px 0}
.olm_r .pom_box span{font-size:18px;color:#666;display:block;margin-bottom:10px}
.olm_r .pom_box textarea{width:100%;height:258px;padding:20px;background-color:#f5f7fa;font-size:16px;color:#999;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;line-height:1.7}
.olm_r .submit_box{position:relative}
.olm_r .submit_box::before{position:absolute;top:50%;left:35%;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);content:'';display:inline-block;width:28px;height:26px;background:url(../images/pp_feiji.png) no-repeat center;background-size:contain}
.olm_r .submit_box .submit_btn{width:100%;line-height:58px;border:4px solid #fff;box-shadow:0 0 10px 0 rgba(0,0,0,.1);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,.1);-ms-box-shadow:0 0 10px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.1);-o-box-shadow:0 0 10px 0 rgba(0,0,0,.1);background-image:-moz-linear-gradient(right,#40c2ff,#6d85ff);background-image:-ms-linear-gradient(right,#40c2ff,#6d85ff);background-image:-webkit-linear-gradient(right,#40c2ff,#6d85ff);background-image:-o-linear-gradient(right,#40c2ff,#6d85ff);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#40c2ff , endColorstr=#6d85ff );font-size:20px;color:#fff;cursor:pointer;transition:all .6s;-o-transition:all .6s;-webkit-transition:all .6s;-moz-transition:all .6s;-ms-transition:all .6s}
.olm_r .submit_box .submit_btn:hover{color:#333}
@media screen and (max-width:1360px){
.olm_l .olm_tab li{font-size:18px}
}
@media screen and (max-width:1190px){
.olm_l .olm_tab li{margin-right:13px}
}
@media screen and (max-width:1060px){
.olm_l .olm_tab{margin-left:35px}
}
.footer{width:100%;line-height:110px;background-color:#303348;overflow:hidden}
.footer .foo_l{float:left}
.footer .foo_l a{color:#8388ad;font-size:18px;margin-right:50px}
.footer .foo_l a:hover{color:#fff}
.footer .foo_r{float:right}
.footer .foo_r span{display:inline-block;margin-left:35px}
.footer .foo_r span img{vertical-align:middle}
.footer .foo_r span strong{margin-left:10px;font-size:18px;color:#cfcfcf;vertical-align:middle}
.footer .foo_r span span{margin-left:10px;font-size:18px;color:#cfcfcf;vertical-align:middle}
@media screen and (max-width:1380px){
.footer .w{width:1280px}
}
@media screen and (max-width:1300px){
.footer .w{width:1181px}
.footer .foo_l{display:none}
.footer .foo_r{float:none;text-align:center}
}
.copyright{width:100%;line-height:60px;background-color:#24273b;text-align:center}
.copyright p{color:#515470;font-size:14px}
.copyright p a{color:#515470;font-size:14px}
.copyright p a:hover{color:#01a2ff}
.return_top{display:none;position:fixed;top:200px;right:40px;width:130px;height:385px;background-color:#fff;background:url(../images/tp_bg.png) no-repeat center;background-size:100% 100%}
.return_top ul{width:100%;height:308px}
.return_top ul li{width:100%;height:33.33%}
.return_top ul li a{display:block;width:100%;height:100%;text-align:center;cursor:pointer}
.return_top ul li a img{margin-top:30px}
.return_top ul li a span{display:block;font-size:16px;color:#fff;line-height:1.7}
.return_top ul li a:hover span{color:#000}
.return_top .top_btn{width:100%;height:60px;display:block;text-align:center;cursor:pointer}
.return_top .top_btn img{margin-top:16px}
.return_top .top_btn span{display:block;line-height:1.7;font-size:16px;color:#02a2ff}
.return_top .top_btn:hover span{color:#4260b6}
.return_top .t_tel{position:relative}
.return_top .t_tel .erwei_ma{display:none;position:absolute;top:19px;right:110px;width:220px;height:60px;background-color:#fff;border:5px solid transparent;border-image:linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-moz-border-image:-moz-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-ms-border-image:-ms-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-webkit-border-image:-webkit-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-o-border-image:-o-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#6d85ff, endColorstr=#40c2ff)}
.return_top .t_tel .erwei_ma .pic{float:left;margin-right:10px}
.return_top .t_tel .erwei_ma .txt{overflow:hidden;margin: 15px 0 0 15px;}
.return_top .t_tel .erwei_ma .txt span{font-size:18px;color:#666;line-height:45px}
.return_top .t_tel .erwei_ma .txt strong{font-size:23px;color:#252525}
.return_top .t_tel:hover .erwei_ma{display:block}
@media screen and (max-width:1800px){
.return_top{right:0}
}